/*.topnav {
    width: 255px;
    padding-left: 20px;
}
ul.topnav {
    list-style: none outside none;
}
ul.topnav li {
}
ul.topnav li a {
    color: #444444;
    display: block;
    font-size: 16px;
    line-height: 16px;
    padding: 6px 0px;
    text-decoration: none;
}
ul.topnav li a:hover {
    color: #d81338;
}
ul.topnav ul {
	list-style: none outside none;
    display: none;
    margin: 0;
    padding: 0;
}
ul.topnav ul li {
    clear: both;
    margin: 0;
    padding: 0;
	background:URL('../images/ul_marker.png') no-repeat 8px 12px;
}
ul.topnav ul li:hover{background:URL('../images/ul_marker_hover.png') no-repeat 8px 12px;}
ul.topnav ul ul li:hover{background:URL('../images/ul_marker_hover.png') no-repeat 28px 12px;}
ul.topnav ul li a {
    font-size: 14px;
    font-weight: 400;
    outline: 0 none;
    padding-left: 20px;
}
ul.topnav ul li a:hover {
    color: #d81338;
}
ul.topnav ul ul li a {
    color: #999999;
    padding-left: 40px;
}
ul.topnav ul ul li
{
	background:URL('../images/ul_marker.png') no-repeat 28px 12px;
}
ul.topnav ul ul li a:hover {
    color: #d81338;
}*/
.left_menu ul.menu span {
    /*padding-left:5px;*/
    display: block;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    background: url('../img/menu_sub.png')no-repeat center center;
}
/*ul#menu-levoe-menyu-2 > li.menu-item-has-children > a:hover span {background: url('../img/menu_sub1.png')no-repeat center center;}*/
ul.sub-menu {display: none;}